img{
	border:none;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
#mapModal,
iframe {
	margin: 0 auto;
	height:450px;
	width:100%;
}
p {
	text-align:justify;	
	font-family:"Trebuchet MS",Geneva, Arial, Helvetica, sans-serif;
	padding: 0 15px;
}

/* #Media Queries 
================================================== */
@media only screen and (min-device-width : 1px) and (max-device-width : 1024px) {
	html {
		-webkit-text-size-adjust: auto !important;
	}
}


@media only screen and (min-width: 1365px) and (max-width: 1400px) {
	
	
	
}


@media only screen and (min-width: 1024px) and (max-width: 1365px) {
	
	
	
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
	
	
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#mapModal,
	iframe {
		height: 200px;
		max-width:480px;
		width: 100%;
	}
	
	
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	#mapModal,
	iframe {
		height: 150px;
		max-width: 300px;
		min-width: 20px;
		width: 100%;
		padding:0 10px;
	}
	
	#mapModal iframe #main #inner #page #main_map #map #viewContainer #tileContainer{
		max-width: 300px;
		height: 200px;
	}
	p {
		font-size:12px;	
		line-height:16px;
		font-family:"Trebuchet MS",Geneva, Arial, Helvetica, sans-serif;
	}
	
}





@media only screen and (min-width: 0px) and (max-width: 319px) {
	#mapModal,
	iframe {
		height: 150px;
		max-width: 300px !important;
		min-width: 20px;
		width: 100%;
		padding:0 10px;
	}
		
	#mapModal iframe #main #inner #page #main_map #map #viewContainer #tileContainer{
		max-width: 300px !important;
		height: 150px;
	}
	
	
	p {
		font-size:12px;	
		line-height:16px;
	}
	
	
	
}
 
